
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 15px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("../gallery_gen/81f0093230aa120bba3aec92c5f5c400.jpg") no-repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_2268 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2269 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2269:first-child { margin-top: 0px; }
#wb_element_instance1228 { z-index: 154; height: 76px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1228 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1228 > .wb_shp { display: block; background-color: transparent; border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1228 > .wb_shp:before { background: transparent url("../gallery_gen/abcb06bd565deca37b47f8f9e50e7d67.png") repeat-y scroll left top; opacity: 1; }
#wb_cs_row_2270 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance1229 { z-index: 155; height: 76px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1229 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1229 > .wb_shp { display: block; background-color: transparent; border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1229 > .wb_shp:before { background: transparent url("../gallery_gen/029ba02f6a6dc025f657af70ec593727.png") repeat-y scroll right top; opacity: 1; }
#wb_cs_row_2271 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance1230 { z-index: 156; height: 76px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1230 > .wb_shp { width: 100%; height: 76px; display: block; background-color: rgba(43, 35, 44, 0.7); border: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance1230 > .wb_shp:before { background: transparent none no-repeat scroll right center; opacity: 1; }
#wb_cs_row_2272 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -60px; float: left; padding-bottom: 0px; }
#wb_cs_col_2273 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2273:first-child { margin-top: 0; }
#wb_element_instance1227 { z-index: 982; min-height: 44px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1227 .btn-collapser { display: inline-block; margin-top: 7.5px; background-color: #354151; border-color: #ffffff; }
#wb_element_instance1227.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1227 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1227 .btn-collapser:hover { background-color: #354151; border-color: #ffffff; }
#wb_element_instance1227 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance1227 ul { background: #354151 none repeat left top; border: 0px none #000000; }
#wb_element_instance1227 > ul { display: none; }
#wb_element_instance1227.collapse-expanded > ul > li { display: block; }
#wb_element_instance1227.collapse-expanded li > ul { position: static; }
#wb_element_instance1227.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1227.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1227, #wb_element_instance1227 ul { text-align: center; }
#wb_element_instance1227 ul ul { background: #1111f5 none repeat left top; }
#wb_element_instance1227 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1227 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 22px 'Oranienbaum',Arial,serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance1227 li.over > a, #wb_element_instance1227 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Oranienbaum',Arial,serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #354151 none repeat left top; }
#wb_element_instance1227 li.active > a { border: 0px none #000000; font: normal normal 22px 'Oranienbaum',Arial,serif; text-decoration: none; color: #ffffff; line-height: 24px; background: #354151 none repeat left top; }
#wb_element_instance1227:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1227:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1227:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_2274 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_2275 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2275:first-child { margin-top: 0; }
#wb_element_instance1232 { z-index: 5; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance1232 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance1232 > .wb_shp { display: block; background-color: #f7f0f7; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance1232 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_2276 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_2277 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2277:first-child { margin-top: 0; }
#wb_element_instance1231 { z-index: 6; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1231 p:last-child { margin-bottom: 0; }
#wb_element_instance1233 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_2268 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_2269 { max-width: 3806px; }
	#wb_element_instance1228 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_2270 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance1229 { margin-top: 0px; padding: 0.01px; padding-bottom: 0px; }
	#wb_cs_row_2271 { padding-left: 0%; padding-right: 0%; }
	#wb_element_instance1230 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_2272 { padding-left: 3.6784025223332%; padding-right: 0%; }
	#wb_cs_col_2273 { max-width: 2260px; margin-top: 0px; }
	#wb_cs_col_2273:first-child { margin-top: 0px; }
	#wb_element_instance1227 { margin-top: 0px; }
	#wb_element_instance1227 ul { background: #2107a3 none repeat left top; }
	#wb_element_instance1227 .btn-collapser { display: none; }
	#wb_element_instance1227 > ul { display: block; }
	#wb_cs_row_2274 { padding-top: 10px; padding-left: 1.050972149238%; padding-right: 0.52548607461902%; }
	#wb_cs_col_2275 { max-width: 2340px; margin-top: 0px; }
	#wb_cs_col_2275:first-child { margin-top: 0px; }
	#wb_element_instance1232 { margin-top: 0px; padding: 0.01px; padding-bottom: 36px; }
	#wb_cs_row_2276 { padding-top: 30px; padding-left: 0.85470085470085%; padding-right: 2.5641025641026%; }
	#wb_cs_col_2277 { max-width: 2260px; margin-top: 0px; }
	#wb_cs_col_2277:first-child { margin-top: 0px; }
	#wb_element_instance1231 { margin-top: 0px; }
	#wb_footer { min-height: 41px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1227 ul { background: #2107a3 none repeat left top; }
	#wb_element_instance1227 .btn-collapser { display: none; }
	#wb_element_instance1227 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1227 ul { background: #2107a3 none repeat left top; }
	#wb_element_instance1227 .btn-collapser { display: none; }
	#wb_element_instance1227 > ul { display: block; }
	#wb_element_instance1233 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
